/*
Theme Name: 	Choice Training Child
Author: 		Graphedia
Author URI: 	http://www.graphedia.com
Description:	Child Theme for Choice Training
Template:		choice
Version: 		2.0
*/

/* Theme customization starts here
-------------------------------------------------------------- */


.icon-layout:before {
    content: '\e812';
    color: #e1114c;
}
.pink{
	color: #e1114c;
}
.bold{
	font-weight: bold;
}
.left-check{
	background-image: url(/wp-content/themes/choice-child/images/check.png);
	background-repeat: no-repeat;
	background-position: center left;
	font-size: 14px;
	padding: 10px 75px;
	margin-left: 50px;
	color: #000000;
}
.left-indent{
	font-size: 14px;
	padding: 10px 75px;
	margin-left: 50px;
	color: #000000;
}
#Footer{
	background: url(/wp-content/themes/choice-child/images/footer-bg.png);
    background-repeat: no-repeat;
    background-position: 65% 120%;
    position: relative !important;
}
#Footer h4{
	font-size: 16px;
}
#text-3{
	text-align: center;
}
#Content{
	border-bottom: 3px solid #e11351;
	margin-bottom: 0px !important;
}
#Subheader{
	background-color: #c11042 !important;
}
.twitter-box{
    height: 400px;
    overflow-y: scroll;
}
.pad-out-right{
	margin-right: 7px;
}
#Top_bar .menu li ul li ul {
    left: 250px;
}
#Top_bar .menu li ul li {
    width: 250px;
}
.blog h2.entry-title > a{
	font-size: 22px !important;
	line-height: 22px;
}
.sidebar-bg {
    background-color: #e1114c;
    padding: 10px;
}
.sidebar-bg .wpcf7-form-control.wpcf7-submit{
	background-color: #ffffff;
	color: #e1114c;
}
.blog .sidebar-bg > h3 {
    font-size: 18px;
    line-height: 22px;
    color: #ffffff !important;
}
.white{
	color: #ffffff !important;
}
.aside_right .widget-area:before {
    left: 0;
    background-color: #e1114c;
}
.sidebar-white{
	background-color: #ffffff !important;
	padding: 20px;
}
.sidebar-white #mc_embed_signup{
    background-color: #ffffff !important;
}
.sidebar-white h3.short-height{
	font-size: 22px;
    line-height: 22px;
    text-align: center;
}
#Top_bar .logo {
    float: left;
    margin: 0 0px 0 0px;
}
.header-stack #Top_bar .logo{
	border: none;
    padding: 0 0px;
    width: 30%;
}
.head-right-info{
	width: 70%;
	float: left;
}
.full-width-search{
	width: 100% !important;
}
.full-width-search.field{
    border-radius: 25px;
}
#searchform::after {
    content: "\f002";
    font-family: "FontAwesome";
    font-size: 16px;
    float: right;
    margin-top: -50px;
    margin-right: 10px;
}
.header-searchbar{
	width: 70%;
    margin-top: 40px;
    float: left;
}
.header-contact-info{
    width: 29%;
    margin-top: 20px;
    float: left;
    margin-left: 1%;
    color: #ffffff;
}
.social-icons-top{
	float: right;
    margin-top: 10px;
}
.header-contact-info a{
	color: #ffffff;
}
.header-contact-info a:hover{
	color: #f2f2f2;
	text-decoration: none;
}
.contact_details-top{
	font-size: 18px;
    text-align: right;
    font-weight: 300;
}
.Recent_posts ul li .photo .c{
	display: none;
}
.buy_btn{
	border: 1px solid #e1114c;
    padding: 20px 100px;
    background-color: #ffffff;
    border-radius: 35px;
    font-size: 18px;
}
.buy_btn:hover{
	border: 1px solid #ffffff;
    background-color: #e1114c;
    color: #ffffff;
}
a, a:hover, a:active{
	text-decoration: none;
}
h2.entry-title {
	line-height: 16px;
}

@media (max-width: 414px) {
	
	.header-stack #Top_bar .logo {
	    border: none;
	    padding: 0 0px;
	    width: 110%;
	    margin-top: 25px;
	    margin-left: -25px;
	}
	.header-searchbar {
	    width: 100%;
	    margin-top: 0px;
	    float: left;
	}
	.header-contact-info {
	    width: 100%;
	    margin-top: 20px;
	    float: left;
	    margin-left: 0;
	    color: #ffffff;
	}
	.social-icons-top {
	    float: left;
	    width: 100%;
	    margin-bottom: 25px;
	    margin-top: 25px;
        margin-left: 0px;
	    text-align: center;
	    margin-right: 0px;
	}
	.head-right-info {
	    width: 100%;
	    float: left;
	}
	.contact_details-top {
	    font-size: 18px;
	    text-align: center;
	    font-weight: 300;
	}
	#mfn-rev-slider.mfn-main-slider {
		display:none !important;
	}
	.minimalist-header-no #Subheader {
	    padding: 30px 0 !important;
	}
	.nkc-logo {
	    margin-top: 10px !important;
    	float: none !important;
	}
	.mobile-image{
		max-width: 50% !important;
	}
	.vc_row.wpb_row.vc_row-fluid.orlagh-bg.vc_custom_1484310896222.vc_row-has-fill {
		background: none !important;
		background-color: #e3e4e6 !important;
	}
	.left-check {
	    padding: 10px 22px;
	    font-size: 12px;
	    margin-left: 0px;
	    width: 100%;
	    padding-left: 40px;
	}
}
@media (max-width: 320px) {
	.left-check {
    	font-size: 9px;
 	}
}